<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [Multipliers](./bitburner.multipliers.md) &gt; [hacking\_speed](./bitburner.multipliers.hacking_speed.md)

## Multipliers.hacking\_speed property

Multiplier to hacking speed

**Signature:**

```typescript
hacking_speed: number;
```
